=== debian/changelog ===
ros-kinetic-fingertip-pressure (1.8.18-1xenial) xenial; urgency=high

  * updated maintainer
  * Contributors: David Feil-Seifer

 -- David Feil-Seifer <dave@cse.unr.edu>  Thu, 12 Apr 2018 07:00:00 -0000

ros-kinetic-fingertip-pressure (1.8.17-1xenial) xenial; urgency=high

  * Merge pull request #70 <https://github.com/PR2/pr2_ethercat_drivers/issues/70> from k-okada/orp
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 14 Feb 2018 08:00:00 -0000

ros-kinetic-fingertip-pressure (1.8.15-1xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 19 Jun 2015 07:00:00 -0000

ros-kinetic-fingertip-pressure (1.8.12-1xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 11 Feb 2015 08:00:00 -0000

ros-kinetic-fingertip-pressure (1.8.11-1xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 30 Sep 2014 07:00:00 -0000

ros-kinetic-fingertip-pressure (1.8.9-1xenial) xenial; urgency=high

  * Bug-fix: Python executables in fingertip_pressure were installed without proper permissions.
  * Contributors: Georg Bartels

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 29 Sep 2014 07:00:00 -0000
