=== debian/control ===
Source: ros-kinetic-fingertip-pressure
Section: misc
Priority: extra
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-rostest, ros-kinetic-std-msgs
Homepage: http://ros.org/wiki/fingertip_pressure
Standards-Version: 3.9.2

Package: ros-kinetic-fingertip-pressure
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-pr2-msgs, ros-kinetic-rospy, ros-kinetic-std-msgs, ros-kinetic-visualization-msgs
Description: This package provides access to the PR2 fingertip pressure sensors.
 This information includes:
